Bug 57357 - Update port: graphics/gifsicle to 1.40
Summary: Update port: graphics/gifsicle to 1.40
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Ports Bugs (Mailing List)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-29 14:50 UTC by tkato
Modified: 2003-10-26 18:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.25 KB, patch)
2003-09-29 14:50 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-09-29 14:50:11 UTC
- Update to version 1.40
Comment 1 Edwin Groothuis freebsd_committer 2003-10-04 08:54:00 UTC
Hello Brad,

Could you please approve this patch:
	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/57357

Edwin

-- 
Edwin Groothuis
edwin@freebsd.org
http://www.mavetju.org
Comment 2 krion freebsd_committer 2003-10-26 18:40:14 UTC
State Changed
From-To: open->closed

Committed, thanks!